php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #11166 cvs buildconf failed with autoconf 2.50
Submitted: 2001-05-29 06:47 UTC Modified: 2001-05-29 08:14 UTC
From: alberty at neptunlabs dot de Assigned:
Status: Closed Package: Installation problem
PHP Version: 4.0 Latest CVS (2001-05-29) OS: i686-pc-linux-gnu
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
(description)
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: alberty at neptunlabs dot de
New email:
PHP Version: OS:

 

 [2001-05-29 06:47 UTC] alberty at neptunlabs dot de
Hi.

CVS buildconf failed with the follow config:

loki@saub4:/usr/src/php4 > ./buildconf 
buildconf: checking installation...
buildconf: autoconf version 2.50 (ok)
buildconf: automake version 1.4-p2 (ok)
buildconf: libtool version 1.4 (ok)
rebuilding Makefile templates
automake: configure.in: installing `Zend/ylwrap'
rebuilding configure
./aclocal.m4:904: error: m4_defn: undefined: _m4_divert_diversion
./aclocal.m4:452: PHP_SUBST is expanded from...
./aclocal.m4:904: the top level
rebuilding acconfig.h
rebuilding main/php_config.h.in
autoheader: error: shell error while sourcing /tmp/ahgqGi2b/traces.sh

--
glibc 2.1
kernel 2.4.5

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-05-29 08:14 UTC] sniper@php.net
Yes, use previous stable version. 2.50 is not ready for production yet.

--Jani

 
PHP Copyright © 2001-2023 The PHP Group
All rights reserved.
Last updated: Sat Jan 28 20:03:45 2023 UTC